html,
body {
  margin: 0;
  padding: 0;
}
.pagebox {
  position: relative;
}
@font-face {
  font-family: "iconfont";
  src: url(../upload/font/BarlowCondensed-Medium.ttf) format("truetype");
}
html > #qb_collection_img_mask {
  display: none !important;
}
a {
  text-decoration: none;
}
a:hover,
a:active {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
}
.decTab:hover,
.decTab.active {
  color: #e60012;
  border-bottom: 2px solid #e60012;
}
.p_gridbox {
  overflow: visible !important;
}
.p_gridbox:before {
  content: "";
  clear: both;
  display: block;
}
.p_gridbox:after {
  content: "";
  clear: both;
  display: block;
}
.cuText {
  display: block;
  overflow: hidden;
  font-size: 0;
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
}
.class_summary_box {
  padding: 20px 0;
  position: relative;
  border-bottom: 5px solid #e60012;
}
.class_summarytitle {
  font-size: 18px;
  color: #000;
  display: inline-block;
  vertical-align: bottom;
  font-weight: 700;
}
.class_summary {
  margin-top: 10px;
  font-size: 14px;
}
@media only screen and (max-width: 768px) {
  .class_summary_box {
    padding: 10px 0;
  }
  .class_summary {
    font-size: 12px;
  }
}
.p_KeywordBox span.p_tag {
  display: inline-block;
  background-color: #f1f1f1;
  border: 1px solid #d9d9d9;
  margin-right: 5px;
  margin-bottom: 5px;
  cursor: pointer;
  border-radius: 4px;
  color: #888;
}
.p_KeywordBox span.p_tag:hover {
  background-color: #d9d9d9;
  border: 1px solid #d9d9d9;
}
@media only screen and (max-width: 768px) {
  .p_KeywordBox span.p_tag {
    font-size: 12px;
    padding: 2px 5px !important;
  }
}
.lg-sub-html {
  text-align: center !important;
}
.banner_content {
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.banner_content .p_ImgHead {
  font-size: 30px !important;
  font-weight: bold !important;
}
.banner_content .summary {
  font-size: 18px !important;
}
@media only screen and (max-width: 768px) {
  .banner_content .p_ImgHead {
    font-size: 20px !important;
  }
  .banner_content .summary {
    font-size: 14px !important;
  }
}
@media only screen and (min-width: 769px) {
  .p_page .pre {
    display: inline-table;
    position: relative;
    left: 0;
    top: 0;
    float: left;
    height: 38px;
    margin: 0 5px 0 18px;
    text-align: center;
    padding: 0 10px;
    border-radius: 0px;
    border: 1px solid #fff;
    background: #fff;
    color: #333333;
  }
  .p_page .pre:active {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
  }
  .p_page .pre:hover {
    color: #fff;
    background: #e60012;
    border-color: #e60012;
    cursor: pointer;
  }
  .p_page .next {
    display: inline-table;
    position: relative;
    left: 0;
    top: 0;
    float: left;
    height: 38px;
    border: 1px solid #fff;
    background: #fff;
    color: #333;
    text-align: center;
    padding: 0 10px;
    border-radius: 0px;
  }
  .p_page .next:active {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
  }
  .p_page .next:hover {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
    cursor: pointer;
  }
  .p_page .pageNum {
    position: relative;
    float: left;
    height: 38px;
    min-width: 38px;
    margin: 0 5px 0 0;
    padding: 0 5px;
    background-size: 100% 100%;
    color: #595959;
    border: 1px solid #fff;
    cursor: pointer;
    line-height: 38px;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    font-weight: inherit;
    text-decoration: none;
    background-color: #fff;
    text-align: center;
    border-radius: 0px;
  }
  .p_page .pageNum:active {
    color: #fff;
    text-decoration: none;
    background-color: #e60012;
    border-color: #e60012;
  }
  .p_page .pageNum:hover {
    color: #fff;
    border-color: #e60012;
    cursor: pointer;
    text-decoration: none;
    background-color: #e60012;
  }
  .p_page .pageNum.active {
    text-decoration: none;
    background-color: #e60012;
    color: #fff;
    border-color: #e60012;
  }
}
@media screen and (max-width: 768px) {
  .p_pagebox .NumBox {
    display: none !important;
  }
  .p_pagebox {
    width: 100%;
    text-align: center;
  }
  .p_pagebox .js_pageBtnDisable,
  .p_pagebox .js_pageBtnDisable:hover,
  .p_pagebox .js_pageBtnDisable:active {
    background: #f5f5f5 !important;
    border-color: #d9d9d9 !important;
    color: #bfbfbf !important;
    cursor: default;
  }
  .p_pagebox .js_pageBtnDisable .iconfont {
    color: #ddd !important;
  }
  .p_pagebox .js_pageBtnDisable:hover .iconfont {
    color: #bfbfbf !important;
  }
  .p_pagebox .pre {
    width: 48%;
    margin-right: 2%;
    background-color: #e60012;
  }
  .p_pagebox .pre:hover {
    color: rgba(255, 255, 255, 1);
    border-color: #e60012;
    background-color: #e60012;
    cursor: pointer;
  }
  .p_pagebox .pre:active {
    background-color: #e60012;
  }
  .p_pagebox .next {
    width: 48%;
    margin-left: 2%;
    background-color: #e60012;
  }
  .p_pagebox .next:hover {
    background-color: #e60012;
  }
  .p_pagebox .next:active {
    background-color: #e60012;
  }
}
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
  background: #f7f7f7;
  border-radius: 8px;
}
::-webkit-scrollbar-thumb {
  background: #e60012;
  border-radius: 8px;
}
::-webkit-scrollbar-thumb:hover {
  background: #049;
}
@keyframes wSkewIn {
  from {
    transform: skew(0deg, 10deg) translateY(50px);
    opacity: 0;
  }
  to {
    transform: skew(0deg, 0deg) translateY(0px);
    opacity: 1;
  }
}
@keyframes wSkewOut {
  from {
    transform: skew(0deg, 0deg) translateY(0px);
    opacity: 1;
  }
  to {
    transform: skew(0deg, 10deg) translateY(50px);
    opacity: 0;
  }
}
#c_portalResnav_main-15638662660033168 {
  position: fixed;
  top: 0px;
  left: 50% !important;
}
@media screen and (max-width: 768px) {
  .p_pagebox .pre {
    width: 48%;
    margin-right: 2%;
    background-color: #e60012;
  }
  .p_pagebox .next {
    width: 48%;
    margin-left: 2%;
    background-color: #e60012;
  }
}
.cateHeaderBox {
  background-color: #990000;
  position: relative;
  line-height: 68px;
  color: #fff;
  fill: #fff;
  padding: 0 20px;
  font-size: 18px;
  font-weight: bold;
}
.cateHeaderBox .icon {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-right: 8px;
}
.cateHeaderBox .text {
  display: inline-block;
  vertical-align: middle;
}
.cateHeaderBox:before {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 100%;
  left: 0px;
  top: 0px;
  background-color: rgba(0, 0, 0, 0.2);
}
.cateOutBox {
  background-color: rgba(255, 255, 255, 0);
  position: relative;
}
.openBtn {
  display: none;
  vertical-align: middle;
  padding: 0 10px;
  height: 40px;
  width: 100%;
  line-height: 40px;
  background-color: #900;
  color: #fff;
  fill: #fff;
  cursor: pointer;
}
.openBtn .icon {
  width: 24px;
  height: 24px;
  vertical-align: middle;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.openBtn.btnjtRote .icon {
  -webkit-transform: rotateZ(90deg);
  -ms-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}
.cateOutBox .cateout {
  background-color: rgba(255, 255, 255, 0);
  color: #01211e;
  position: relative;
  left: 0px;
  right: 0px;
  border-top: 0px;
  z-index: 1;
}
.cateOutBox li {
  padding: 0px;
}
.cateout .cateLiName {
  position: relative;
  height: 50px;
  line-height: 50px;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.cateout .cateListLi:hover .cateLiName {
  background-color: #e60012;
  color: #fff;
}
.cateout .cateListLi .cateLiName:active {
  background-color: #e60012;
  color: #fff;
}
.cateout .cateLiName.light {
  background-color: #e60012 !important;
  color: #fff;
}
.cateout .cateLiName.light:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.cateout .cateLiName .cateLink {
  display: block;
  width: 100%;
  color: inherit;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.cateout .cateLiName .btnjt {
  width: 40px;
  flex-shrink: 0;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.cateout .cateLiName .btnjt.btnjtRote {
  -webkit-transform: rotateZ(90deg);
  -ms-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}
.openBtn .open {
  display: none;
}
.openBtn.btnjtRote .sousuo {
  display: none;
}
.openBtn.btnjtRote .open {
  display: inline;
}
@media only screen and (min-width: 769px) {
  .cateOutBox {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  .cateout .cateLiName {
    padding-left: 25px;
  }
  .cateout .cateLiName:before {
    content: "";
    display: block;
    position: absolute;
    width: 5px;
    height: 100%;
    left: 0px;
    top: 0px;
    background-color: rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  .cateout .cateListLi:hover .cateLiName:before {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@media only screen and (max-width: 768px) {
  .cateOutBox {
    border-bottom: 5px solid #fff;
  }
  .cateHeaderBox {
    display: none;
  }
  .cateOutBox li {
    display: inline-block;
    vertical-align: middle;
    width: 25%;
    text-align: center;
    padding: 1px;
  }
  .openBtn {
    display: inline-block;
  }
  .cateOutBox ul {
    display: block;
  }
  .cateOutBox .cateout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    padding: 5px 0;
  }
  .cateout .cateLiName {
    height: 30px;
    line-height: 30px;
  }
  .cateout .cateLiName:before {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.cateOutBox.LevelCateOutBox {
  background-color: rgba(160, 0, 0, 0);
  position: relative;
}
.LevelCateOutBox .cateHeaderBox {
  background-color: #e60012;
  position: relative;
  line-height: 68px;
  color: #fff;
  fill: #fff;
  padding: 0 20px;
  font-size: 18px;
  display: none;
}
.LevelCateOutBox .cateHeaderBox .icon {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-right: 8px;
}
.LevelCateOutBox .cateHeaderBox .text {
  display: inline-block;
  vertical-align: middle;
}
.LevelCateOutBox .cateHeaderBox:before {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.LevelCateOutBox .openBtn {
  display: none;
  vertical-align: middle;
  padding: 0 10px;
  height: 50px;
  line-height: 50px;
  background-color: #e60012;
  color: #fff;
  fill: #fff;
  cursor: pointer;
}
.LevelCateOutBox .openBtn .icon {
  width: 24px;
  height: 24px;
  vertical-align: middle;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.LevelCateOutBox .openBtn.btnjtRote .icon {
  -webkit-transform: rotateZ(90deg);
  -ms-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}
.LevelCateOutBox .cateOutBox .cateout {
  background-color: rgba(255, 255, 255, 0);
  color: #fff;
  position: relative;
  left: 0px;
  right: 0px;
  border-top: 0;
  z-index: 1;
}
.LevelCateOutBox .cateOutBox .cateout:before {
  content: "";
  clear: both;
  display: block;
}
.LevelCateOutBox .cateOutBox .cateout:after {
  content: "";
  clear: both;
  display: block;
}
.LevelCateOutBox .cateout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.LevelCateOutBox .cateout li {
  padding: 0;
  max-width: 25%;
}
.LevelCateOutBox .cateout .cateLiName {
  position: relative;
  height: 80px;
  line-height: 50px;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.LevelCateOutBox .cateout .cateListLi:hover .cateLiName {
  background-color: #e60012;
  color: #fff;
}
.LevelCateOutBox .cateout .cateListLi .cateLiName:active {
  background-color: #e60012;
  color: #fff;
}
.LevelCateOutBox .cateout .cateLiName.light {
  background-color: #e60012 !important;
  color: #fff;
}
.LevelCateOutBox .cateout .cateLiName.light:before {
}
.LevelCateOutBox .cateout .cateLiName .cateLink {
  display: block;
  width: 100%;
  color: inherit;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: center;
}
.LevelCateOutBox .cateout .cateLiName .btnjt {
  width: 40px;
  flex-shrink: 0;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.LevelCateOutBox .cateout .cateLiName .btnjt.btnjtRote {
  -webkit-transform: rotateZ(90deg);
  -ms-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}
@media only screen and (min-width: 769px) {
  .cateOutBox.LevelCateOutBox {
    box-shadow: none;
    border-radius: 0;
  }
  .LevelCateOutBox .cateout li {
    min-width: 100px;
  }
  .LevelCateOutBox .cateout .cateLiName:before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 20px;
    left: 0;
    top: 50%;
    bottom: auto;
    background-color: #e60012;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media only screen and (max-width: 768px) {
  .LevelCateOutBox .cateout .cateLiName .cateLink {
    font-size: 14px;
  }
  .LevelCateOutBox .cateHeaderBox {
    display: none;
  }
  .cateOutBox.LevelCateOutBox li {
    display: inline-block;
    vertical-align: middle;
  }
  .LevelCateOutBox .openBtn {
    display: block;
  }
  .LevelCateOutBox .cateout .cateLiName {
    height: 30px;
    line-height: 30px;
  }
  .LevelCateOutBox .cateout .cateLiName:before {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@media only screen and (max-width: 768px) {
  .p_PrevAndNextMo {
    height: auto !important;
    padding: 5px 10px !important;
  }
  .p_PrevAndNextMo .p_previewBox,
  .p_PrevAndNextMo .p_nextBox {
    width: 100% !important;
    text-align: left !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    padding: 5px 0;
  }
  .p_PrevAndNextMo .p_previewBox span,
  .p_PrevAndNextMo .p_nextBox span {
    display: inline !important;
  }
}
@media only screen and (min-width: 769px) {
  .p_page .pre {
    display: inline-table;
    position: relative;
    left: 0;
    top: 0;
    float: left;
    height: 38px;
    margin: 0 5px 0 18px;
    text-align: center;
    padding: 0 10px;
    border-radius: 0px;
    border: 1px solid #fff;
    background: #fff;
    color: #333333;
  }
  .p_page .pre:active {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
  }
  .p_page .pre:hover {
    color: #fff;
    background: #e60012;
    border-color: #e60012;
    cursor: pointer;
  }
  .p_page .next {
    display: inline-table;
    position: relative;
    left: 0;
    top: 0;
    float: left;
    height: 38px;
    border: 1px solid #fff;
    background: #fff;
    color: #333;
    text-align: center;
    padding: 0 10px;
    border-radius: 0px;
  }
  .p_page .next:active {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
  }
  .p_page .next:hover {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
    cursor: pointer;
  }
  .p_page .pageNum {
    position: relative;
    float: left;
    height: 38px;
    min-width: 38px;
    margin: 0 5px 0 0;
    padding: 0 5px;
    background-size: 100% 100%;
    color: #595959;
    border: 1px solid #fff;
    cursor: pointer;
    line-height: 38px;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    font-weight: inherit;
    text-decoration: none;
    background-color: #fff;
    text-align: center;
    border-radius: 0px;
  }
  .p_page .pageNum:active {
    color: #fff;
    text-decoration: none;
    background-color: #e60012;
    border-color: #e60012;
  }
  .p_page .pageNum:hover {
    color: #fff;
    border-color: #e60012;
    cursor: pointer;
    text-decoration: none;
    background-color: #e60012;
  }
  .p_page .pageNum.active {
    text-decoration: none;
    background-color: #e60012;
    color: #fff;
    border-color: #e60012;
  }
}
@media screen and (max-width: 768px) {
  .p_pagebox .NumBox {
    display: none !important;
  }
  .p_pagebox {
    width: 100%;
    text-align: center;
  }
  .p_pagebox .js_pageBtnDisable,
  .p_pagebox .js_pageBtnDisable:hover,
  .p_pagebox .js_pageBtnDisable:active {
    background: #f5f5f5 !important;
    border-color: #d9d9d9 !important;
    color: #bfbfbf !important;
    cursor: default;
  }
  .p_pagebox .js_pageBtnDisable .iconfont {
    color: #ddd !important;
  }
  .p_pagebox .js_pageBtnDisable:hover .iconfont {
    color: #bfbfbf !important;
  }
  .p_pagebox .pre {
    width: 48%;
    margin-right: 2%;
    background-color: #e60012;
  }
  .p_pagebox .pre:hover {
    color: #fff;
    border-color: #e60012;
    background-color: #e60012;
    cursor: pointer;
  }
  .p_pagebox .pre:active {
    background-color: #e60012;
  }
  .p_pagebox .next {
    width: 48%;
    margin-left: 2%;
    background-color: #e60012;
  }
  .p_pagebox .next:hover {
    background-color: #e60012;
  }
  .p_pagebox .next:active {
    background-color: #e60012;
  }
}
.jom_classificationHeader {
  padding: 10px;
  font-size: 18px;
  font-weight: bold;
  background-color: #e60012;
  color: #fff;
  font-family: Microsoft YaHei;
}
.jom_classification {
  display: block;
}
.jom_ClassificationBox {
  width: 100%;
  padding: 5px 0;
  border-bottom: 1px dashed #ccc;
}
.news-item-Box {
  position: relative;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.news-item-Box .news-img {
  position: relative;
  width: 100px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  overflow: hidden;
  background-color: #f3f3f3;
}
.news-item-Box .news-img:before {
  content: "";
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 100%;
}
.news-item-Box .news-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: 100%;
  max-width: none !important;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}
.news-item-Box:hover .news-img img {
  height: 120%;
}
.news-item-Box .news-cont {
  padding-left: 20px;
  position: relative;
  width: calc(100% - 100px);
}
.news-cont .news-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #1e1e1e;
  -webkit-transition: ease-in-out 0.2s;
  transition: ease-in-out 0.2s;
}
.news-item-Box:hover .news-title {
  color: #e60012;
}
.news-title span {
  float: left;
  margin-right: 2px;
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  line-height: 25px;
}
.news-title span:last-child {
  margin-right: 10px;
}
.news-title .p_hot {
  background-color: #e60012;
  color: #fff;
}
.news-title .p_new {
  background-color: #00894d;
  color: #fff;
}
.news-title .p_Recommend {
  background-color: #ffb102;
  color: #fff;
}
.news-title .p_top {
  background-color: #8c94a2;
  color: #fff;
}
.news-cont .news-date {
  position: relative;
  font-size: 14px;
  color: #999;
  margin-bottom: 5px;
  line-height: 25px;
}
.news-cont .news-summary {
  font-size: 14px;
  color: #666;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  margin-bottom: 10px;
}
.news-cont .news-linkurl {
  display: inline-block;
  vertical-align: middle;
  padding: 8px 20px;
  width: 150px;
  text-align: center;
  font-size: 14px;
  color: #1e1e1e;
  border: 1px solid #1e1e1e;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}
.news-cont .news-linkurl:hover {
  background-color: #1e1e1e;
  color: #fff;
  letter-spacing: 3px;
}
html,
body {
  margin: 0;
  padding: 0;
}
.pagebox {
  position: relative;
}
@font-face {
  font-family: "iconfont";
  src: url(../upload/font/BarlowCondensed-Medium.ttf) format("truetype");
}
html > #qb_collection_img_mask {
  display: none !important;
}
a {
  text-decoration: none;
}
a:hover,
a:active {
  text-decoration: none;
}
a:focus {
  text-decoration: none;
}
.decTab:hover,
.decTab.active {
  color: #e60012;
  border-bottom: 2px solid #e60012;
}
.p_gridbox {
  overflow: visible !important;
}
.p_gridbox:before {
  content: "";
  clear: both;
  display: block;
}
.p_gridbox:after {
  content: "";
  clear: both;
  display: block;
}
.cuText {
  display: block;
  overflow: hidden;
  font-size: 0;
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
}
.class_summary_box {
  padding: 20px 0;
  position: relative;
  border-bottom: 5px solid #e60012;
}
.class_summarytitle {
  font-size: 18px;
  color: #000;
  display: inline-block;
  vertical-align: bottom;
  font-weight: 700;
}
.class_summary {
  margin-top: 10px;
  font-size: 14px;
}
@media only screen and (max-width: 768px) {
  .class_summary_box {
    padding: 10px 0;
  }
  .class_summary {
    font-size: 12px;
  }
}
.p_KeywordBox span.p_tag {
  display: inline-block;
  background-color: #f1f1f1;
  border: 1px solid #d9d9d9;
  margin-right: 5px;
  margin-bottom: 5px;
  cursor: pointer;
  border-radius: 4px;
  color: #888;
}
.p_KeywordBox span.p_tag:hover {
  background-color: #d9d9d9;
  border: 1px solid #d9d9d9;
}
@media only screen and (max-width: 768px) {
  .p_KeywordBox span.p_tag {
    font-size: 12px;
    padding: 2px 5px !important;
  }
}
.lg-sub-html {
  text-align: center !important;
}
.banner_content {
  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
}
.banner_content .p_ImgHead {
  font-size: 30px !important;
  font-weight: bold !important;
}
.banner_content .summary {
  font-size: 18px !important;
}
@media only screen and (max-width: 768px) {
  .banner_content .p_ImgHead {
    font-size: 20px !important;
  }
  .banner_content .summary {
    font-size: 14px !important;
  }
}
@media only screen and (min-width: 769px) {
  .p_page .pre {
    display: inline-table;
    position: relative;
    left: 0;
    top: 0;
    float: left;
    height: 38px;
    margin: 0 5px 0 18px;
    text-align: center;
    padding: 0 10px;
    border-radius: 0px;
    border: 1px solid #fff;
    background: #fff;
    color: #333333;
  }
  .p_page .pre:active {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
  }
  .p_page .pre:hover {
    color: #fff;
    background: #e60012;
    border-color: #e60012;
    cursor: pointer;
  }
  .p_page .next {
    display: inline-table;
    position: relative;
    left: 0;
    top: 0;
    float: left;
    height: 38px;
    border: 1px solid #fff;
    background: #fff;
    color: #333;
    text-align: center;
    padding: 0 10px;
    border-radius: 0px;
  }
  .p_page .next:active {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
  }
  .p_page .next:hover {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
    cursor: pointer;
  }
  .p_page .pageNum {
    position: relative;
    float: left;
    height: 38px;
    min-width: 38px;
    margin: 0 5px 0 0;
    padding: 0 5px;
    background-size: 100% 100%;
    color: #595959;
    border: 1px solid #fff;
    cursor: pointer;
    line-height: 38px;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    font-weight: inherit;
    text-decoration: none;
    background-color: #fff;
    text-align: center;
    border-radius: 0px;
  }
  .p_page .pageNum:active {
    color: #fff;
    text-decoration: none;
    background-color: #e60012;
    border-color: #e60012;
  }
  .p_page .pageNum:hover {
    color: #fff;
    border-color: #e60012;
    cursor: pointer;
    text-decoration: none;
    background-color: #e60012;
  }
  .p_page .pageNum.active {
    text-decoration: none;
    background-color: #e60012;
    color: #fff;
    border-color: #e60012;
  }
}
@media screen and (max-width: 768px) {
  .p_pagebox .NumBox {
    display: none !important;
  }
  .p_pagebox {
    width: 100%;
    text-align: center;
  }
  .p_pagebox .js_pageBtnDisable,
  .p_pagebox .js_pageBtnDisable:hover,
  .p_pagebox .js_pageBtnDisable:active {
    background: #f5f5f5 !important;
    border-color: #d9d9d9 !important;
    color: #bfbfbf !important;
    cursor: default;
  }
  .p_pagebox .js_pageBtnDisable .iconfont {
    color: #ddd !important;
  }
  .p_pagebox .js_pageBtnDisable:hover .iconfont {
    color: #bfbfbf !important;
  }
  .p_pagebox .pre {
    width: 48%;
    margin-right: 2%;
    background-color: #e60012;
  }
  .p_pagebox .pre:hover {
    color: rgba(255, 255, 255, 1);
    border-color: #e60012;
    background-color: #e60012;
    cursor: pointer;
  }
  .p_pagebox .pre:active {
    background-color: #e60012;
  }
  .p_pagebox .next {
    width: 48%;
    margin-left: 2%;
    background-color: #e60012;
  }
  .p_pagebox .next:hover {
    background-color: #e60012;
  }
  .p_pagebox .next:active {
    background-color: #e60012;
  }
}
::-webkit-scrollbar {
  width: 8px;
}
::-webkit-scrollbar-track {
  background: #f7f7f7;
  border-radius: 8px;
}
::-webkit-scrollbar-thumb {
  background: #e60012;
  border-radius: 8px;
}
::-webkit-scrollbar-thumb:hover {
  background: #049;
}
@keyframes wSkewIn {
  from {
    transform: skew(0deg, 10deg) translateY(50px);
    opacity: 0;
  }
  to {
    transform: skew(0deg, 0deg) translateY(0px);
    opacity: 1;
  }
}
@keyframes wSkewOut {
  from {
    transform: skew(0deg, 0deg) translateY(0px);
    opacity: 1;
  }
  to {
    transform: skew(0deg, 10deg) translateY(50px);
    opacity: 0;
  }
}
#c_portalResnav_main-15638662660033168 {
  position: fixed;
  top: 0px;
  left: 50% !important;
}
@media screen and (max-width: 768px) {
  .p_pagebox .pre {
    width: 48%;
    margin-right: 2%;
    background-color: #e60012;
  }
  .p_pagebox .next {
    width: 48%;
    margin-left: 2%;
    background-color: #e60012;
  }
}
.cateHeaderBox {
  background-color: #990000;
  position: relative;
  line-height: 68px;
  color: #fff;
  fill: #fff;
  padding: 0 20px;
  font-size: 18px;
  font-weight: bold;
}
.cateHeaderBox .icon {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-right: 8px;
}
.cateHeaderBox .text {
  display: inline-block;
  vertical-align: middle;
}
.cateHeaderBox:before {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 100%;
  left: 0px;
  top: 0px;
  background-color: rgba(0, 0, 0, 0.2);
}
.cateOutBox {
  background-color: rgba(255, 255, 255, 0);
  position: relative;
}
.openBtn {
  display: none;
  vertical-align: middle;
  padding: 0 10px;
  height: 40px;
  width: 100%;
  line-height: 40px;
  background-color: #900;
  color: #fff;
  fill: #fff;
  cursor: pointer;
}
.openBtn .icon {
  width: 24px;
  height: 24px;
  vertical-align: middle;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.openBtn.btnjtRote .icon {
  -webkit-transform: rotateZ(90deg);
  -ms-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}
.cateOutBox .cateout {
  background-color: rgba(255, 255, 255, 0);
  color: #01211e;
  position: relative;
  left: 0px;
  right: 0px;
  border-top: 0px;
  z-index: 1;
}
.cateOutBox li {
  padding: 0px;
}
.cateout .cateLiName {
  position: relative;
  height: 50px;
  line-height: 50px;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.cateout .cateListLi:hover .cateLiName {
  background-color: #e60012;
  color: #fff;
}
.cateout .cateListLi .cateLiName:active {
  background-color: #e60012;
  color: #fff;
}
.cateout .cateLiName.light {
  background-color: #e60012 !important;
  color: #fff;
}
.cateout .cateLiName.light:before {
  -webkit-transform: scale(1);
  transform: scale(1);
}
.cateout .cateLiName .cateLink {
  display: block;
  width: 100%;
  color: inherit;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.cateout .cateLiName .btnjt {
  width: 40px;
  flex-shrink: 0;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.cateout .cateLiName .btnjt.btnjtRote {
  -webkit-transform: rotateZ(90deg);
  -ms-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}
.openBtn .open {
  display: none;
}
.openBtn.btnjtRote .sousuo {
  display: none;
}
.openBtn.btnjtRote .open {
  display: inline;
}
@media only screen and (min-width: 769px) {
  .cateOutBox {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  .cateout .cateLiName {
    padding-left: 25px;
  }
  .cateout .cateLiName:before {
    content: "";
    display: block;
    position: absolute;
    width: 5px;
    height: 100%;
    left: 0px;
    top: 0px;
    background-color: rgba(0, 0, 0, 0.2);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  .cateout .cateListLi:hover .cateLiName:before {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@media only screen and (max-width: 768px) {
  .cateOutBox {
    border-bottom: 5px solid #fff;
  }
  .cateHeaderBox {
    display: none;
  }
  .cateOutBox li {
    display: inline-block;
    vertical-align: middle;
    width: 25%;
    text-align: center;
    padding: 1px;
  }
  .openBtn {
    display: inline-block;
  }
  .cateOutBox ul {
    display: block;
  }
  .cateOutBox .cateout {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    padding: 5px 0;
  }
  .cateout .cateLiName {
    height: 30px;
    line-height: 30px;
  }
  .cateout .cateLiName:before {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
.cateOutBox.LevelCateOutBox {
  background-color: rgba(160, 0, 0, 0);
  position: relative;
}
.LevelCateOutBox .cateHeaderBox {
  background-color: #e60012;
  position: relative;
  line-height: 68px;
  color: #fff;
  fill: #fff;
  padding: 0 20px;
  font-size: 18px;
  display: none;
}
.LevelCateOutBox .cateHeaderBox .icon {
  display: inline-block;
  vertical-align: middle;
  width: 30px;
  height: 30px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  margin-right: 8px;
}
.LevelCateOutBox .cateHeaderBox .text {
  display: inline-block;
  vertical-align: middle;
}
.LevelCateOutBox .cateHeaderBox:before {
  content: "";
  display: block;
  position: absolute;
  width: 5px;
  height: 100%;
  left: 0;
  top: 0;
  background-color: rgba(0, 0, 0, 0.2);
}
.LevelCateOutBox .openBtn {
  display: none;
  vertical-align: middle;
  padding: 0 10px;
  height: 50px;
  line-height: 50px;
  background-color: #e60012;
  color: #fff;
  fill: #fff;
  cursor: pointer;
}
.LevelCateOutBox .openBtn .icon {
  width: 24px;
  height: 24px;
  vertical-align: middle;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.LevelCateOutBox .openBtn.btnjtRote .icon {
  -webkit-transform: rotateZ(90deg);
  -ms-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}
.LevelCateOutBox .cateOutBox .cateout {
  background-color: rgba(255, 255, 255, 0);
  color: #fff;
  position: relative;
  left: 0px;
  right: 0px;
  border-top: 0;
  z-index: 1;
}
.LevelCateOutBox .cateOutBox .cateout:before {
  content: "";
  clear: both;
  display: block;
}
.LevelCateOutBox .cateOutBox .cateout:after {
  content: "";
  clear: both;
  display: block;
}
.LevelCateOutBox .cateout {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
.LevelCateOutBox .cateout li {
  padding: 0;
  max-width: 25%;
}
.LevelCateOutBox .cateout .cateLiName {
  position: relative;
  height: 80px;
  line-height: 50px;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 0 10px;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.LevelCateOutBox .cateout .cateListLi:hover .cateLiName {
  background-color: #e60012;
  color: #fff;
}
.LevelCateOutBox .cateout .cateListLi .cateLiName:active {
  background-color: #e60012;
  color: #fff;
}
.LevelCateOutBox .cateout .cateLiName.light {
  background-color: #e60012 !important;
  color: #fff;
}
.LevelCateOutBox .cateout .cateLiName.light:before {
}
.LevelCateOutBox .cateout .cateLiName .cateLink {
  display: block;
  width: 100%;
  color: inherit;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: center;
}
.LevelCateOutBox .cateout .cateLiName .btnjt {
  width: 40px;
  flex-shrink: 0;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.LevelCateOutBox .cateout .cateLiName .btnjt.btnjtRote {
  -webkit-transform: rotateZ(90deg);
  -ms-transform: rotateZ(90deg);
  transform: rotateZ(90deg);
}
@media only screen and (min-width: 769px) {
  .cateOutBox.LevelCateOutBox {
    box-shadow: none;
    border-radius: 0;
  }
  .LevelCateOutBox .cateout li {
    min-width: 100px;
  }
  .LevelCateOutBox .cateout .cateLiName:before {
    content: "";
    display: block;
    position: absolute;
    width: 1px;
    height: 20px;
    left: 0;
    top: 50%;
    bottom: auto;
    background-color: #e60012;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }
}
@media only screen and (max-width: 768px) {
  .LevelCateOutBox .cateout .cateLiName .cateLink {
    font-size: 14px;
  }
  .LevelCateOutBox .cateHeaderBox {
    display: none;
  }
  .cateOutBox.LevelCateOutBox li {
    display: inline-block;
    vertical-align: middle;
  }
  .LevelCateOutBox .openBtn {
    display: block;
  }
  .LevelCateOutBox .cateout .cateLiName {
    height: 30px;
    line-height: 30px;
  }
  .LevelCateOutBox .cateout .cateLiName:before {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@media only screen and (max-width: 768px) {
  .p_PrevAndNextMo {
    height: auto !important;
    padding: 5px 10px !important;
  }
  .p_PrevAndNextMo .p_previewBox,
  .p_PrevAndNextMo .p_nextBox {
    width: 100% !important;
    text-align: left !important;
    white-space: nowrap !important;
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    padding: 5px 0;
  }
  .p_PrevAndNextMo .p_previewBox span,
  .p_PrevAndNextMo .p_nextBox span {
    display: inline !important;
  }
}
@media only screen and (min-width: 769px) {
  .p_page .pre {
    display: inline-table;
    position: relative;
    left: 0;
    top: 0;
    float: left;
    height: 38px;
    margin: 0 5px 0 18px;
    text-align: center;
    padding: 0 10px;
    border-radius: 0px;
    border: 1px solid #fff;
    background: #fff;
    color: #333333;
  }
  .p_page .pre:active {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
  }
  .p_page .pre:hover {
    color: #fff;
    background: #e60012;
    border-color: #e60012;
    cursor: pointer;
  }
  .p_page .next {
    display: inline-table;
    position: relative;
    left: 0;
    top: 0;
    float: left;
    height: 38px;
    border: 1px solid #fff;
    background: #fff;
    color: #333;
    text-align: center;
    padding: 0 10px;
    border-radius: 0px;
  }
  .p_page .next:active {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
  }
  .p_page .next:hover {
    background: #e60012;
    border-color: #e60012;
    color: #fff;
    cursor: pointer;
  }
  .p_page .pageNum {
    position: relative;
    float: left;
    height: 38px;
    min-width: 38px;
    margin: 0 5px 0 0;
    padding: 0 5px;
    background-size: 100% 100%;
    color: #595959;
    border: 1px solid #fff;
    cursor: pointer;
    line-height: 38px;
    display: inline-block;
    font-family: inherit;
    font-size: 14px;
    font-weight: inherit;
    text-decoration: none;
    background-color: #fff;
    text-align: center;
    border-radius: 0px;
  }
  .p_page .pageNum:active {
    color: #fff;
    text-decoration: none;
    background-color: #e60012;
    border-color: #e60012;
  }
  .p_page .pageNum:hover {
    color: #fff;
    border-color: #e60012;
    cursor: pointer;
    text-decoration: none;
    background-color: #e60012;
  }
  .p_page .pageNum.active {
    text-decoration: none;
    background-color: #e60012;
    color: #fff;
    border-color: #e60012;
  }
}
@media screen and (max-width: 768px) {
  .p_pagebox .NumBox {
    display: none !important;
  }
  .p_pagebox {
    width: 100%;
    text-align: center;
  }
  .p_pagebox .js_pageBtnDisable,
  .p_pagebox .js_pageBtnDisable:hover,
  .p_pagebox .js_pageBtnDisable:active {
    background: #f5f5f5 !important;
    border-color: #d9d9d9 !important;
    color: #bfbfbf !important;
    cursor: default;
  }
  .p_pagebox .js_pageBtnDisable .iconfont {
    color: #ddd !important;
  }
  .p_pagebox .js_pageBtnDisable:hover .iconfont {
    color: #bfbfbf !important;
  }
  .p_pagebox .pre {
    width: 48%;
    margin-right: 2%;
    background-color: #e60012;
  }
  .p_pagebox .pre:hover {
    color: #fff;
    border-color: #e60012;
    background-color: #e60012;
    cursor: pointer;
  }
  .p_pagebox .pre:active {
    background-color: #e60012;
  }
  .p_pagebox .next {
    width: 48%;
    margin-left: 2%;
    background-color: #e60012;
  }
  .p_pagebox .next:hover {
    background-color: #e60012;
  }
  .p_pagebox .next:active {
    background-color: #e60012;
  }
}
.jom_classificationHeader {
  padding: 10px;
  font-size: 18px;
  font-weight: bold;
  background-color: #e60012;
  color: #fff;
  font-family: Microsoft YaHei;
}
.jom_classification {
  display: block;
}
.jom_ClassificationBox {
  width: 100%;
  padding: 5px 0;
  border-bottom: 1px dashed #ccc;
}
.news-item-Box {
  position: relative;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.news-item-Box .news-img {
  position: relative;
  width: 100px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  overflow: hidden;
  background-color: #f3f3f3;
}
.news-item-Box .news-img:before {
  content: "";
  position: relative;
  display: block;
  width: 100%;
  padding-bottom: 100%;
}
.news-item-Box .news-img img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: auto;
  height: 100%;
  max-width: none !important;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}
.news-item-Box:hover .news-img img {
  height: 120%;
}
.news-item-Box .news-cont {
  padding-left: 20px;
  position: relative;
  width: calc(100% - 100px);
}
.news-cont .news-title {
  font-size: 18px;
  font-weight: 700;
  line-height: 25px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #1e1e1e;
  -webkit-transition: ease-in-out 0.2s;
  transition: ease-in-out 0.2s;
}
.news-item-Box:hover .news-title {
  color: #e60012;
}
.news-title span {
  float: left;
  margin-right: 2px;
  display: inline-block;
  vertical-align: middle;
  width: 25px;
  height: 25px;
  font-size: 12px;
  font-weight: 400;
  text-align: center;
  line-height: 25px;
}
.news-title span:last-child {
  margin-right: 10px;
}
.news-title .p_hot {
  background-color: #e60012;
  color: #fff;
}
.news-title .p_new {
  background-color: #00894d;
  color: #fff;
}
.news-title .p_Recommend {
  background-color: #ffb102;
  color: #fff;
}
.news-title .p_top {
  background-color: #8c94a2;
  color: #fff;
}
.news-cont .news-date {
  position: relative;
  font-size: 14px;
  color: #999;
  margin-bottom: 5px;
  line-height: 25px;
}
.news-cont .news-summary {
  font-size: 14px;
  color: #666;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  margin-bottom: 10px;
}
.news-cont .news-linkurl {
  display: inline-block;
  vertical-align: middle;
  padding: 8px 20px;
  width: 150px;
  text-align: center;
  font-size: 14px;
  color: #1e1e1e;
  border: 1px solid #1e1e1e;
  -webkit-transition: ease-in-out 0.3s;
  transition: ease-in-out 0.3s;
}
.news-cont .news-linkurl:hover {
  background-color: #1e1e1e;
  color: #fff;
  letter-spacing: 3px;
}
.e_HtmlEditor{

}
.e_HtmlEditor img{
  max-width: 100%;
}
.e_HtmlEditor video{
  max-width: 100%;
}
